{
  "name": "back",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "express-fileupload": "^1.1.7-alpha.3",
    "express-validator": "^6.6.0",
    "googleapis": "^39.2.0",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "moment": "^2.27.0",
    "mongoose": "^5.9.20",
    "morgan": "~1.9.1",
    "multer": "^1.4.2",
    "nodemon": "^2.0.4",
    "passport": "^0.4.1",
    "passport-google-oauth20": "^2.0.0",
    "validator": "^13.1.1"
  }
}
